@media screen {
H1 {color: maroon; font-family: Helvetica, Verdana, sans-serif; font-size: 28pt; font-weight: 100; text-align: center;}
H2 {color: maroon; font-size: 20pt; font-family: Helvetica, Verdana, sans-serif; text-align: center;}
H3 {color: maroon; font-size: 15pt; font-family: Helvetica, Verdana, sans-serif;}
H4 {font-size: 13pt; font-family: Helvetica, Verdana, sans-serif;}
p {text-align: left; font-family: Georgia, serif;}
small {font-family: Helvetica, Verdana, sans-serif; font-size: .85em;}
td {text-align: left;}
blockquote {color: #000099 }
.right, .r { text-align: right; }
.center, .c { text-align: center; }
.red { color: red; }
.blue { color: navy; }
.lblue { color: blue; }
.green { color: green; }
.lb { background-color: #9DF; }
.lg { background-color: #9FB; }
A:link {color: maroon}
A:hover {color: blue; text-decoration: underline;}
A:visited {color: red}
body { background-color: #ADF; margin: auto; }
.story { width: 85%; padding: 8pt; background-color: #F5FAFF; }
.mail { padding: 4pt; width: 325pt; border-color: navy; border-width: 2pt; background-color: white; border-style: solid; margin-left: auto; margin-right: auto;}
.date { font-size: 11px; font-family: Helvetica, Verdana, sans-serif; background-color: inherit; text-align: right; }
.imgsp { border-color: maroon 1px solid; margin: 10px; }
.notice, .end-note { background-color: #FFE; padding: 5px; border: 1px dotted silver; }
.notice p { font-size: 0.9em; font-family: sans-serif; color: navy; }
.end { text-align: center; border-top: 2px dotted silver; border-bottom: 2px dotted silver; padding: 5px; font-family: sans-serif; color: maroon; }
.end-note p { font-size: 1.0em; font-family: sans-serif; color: navy;}
.i { font-style: italic; }
.b { font-weight: bold; }
.bi { font-weight: bold; font-style: italic; }
}
@media print {
H1 {color: maroon; font-family: Helvetica, Verdana, sans-serif; font-size: 20pt; font-weight: 100; text-align: center;}
H2 {color: maroon; font-size: 17pt; font-family: Helvetica, Verdana, sans-serif; text-align: center;}
H3 {color: maroon; font-size: 14pt; font-family: Helvetica, Verdana, sans-serif;}
H4 {font-size: 12pt; font-family: Helvetica, Verdana, sans-serif;}
small {font-family: Helvetica, Verdana, sans-serif; font-size: .85em;}
td {text-align: left;}
blockquote {color: #000099 }
.right, .r { text-align: right; }
.center, .c { text-align: center; }
.red { color: red; }
.blue { color: navy; }
.lblue { color: blue; }
.green { color: green; }
A:link {color: maroon}
A:hover {color: blue; text-decoration: underline;}
A:visited {color: red}
.story { padding: 8pt; width: 100%; }
.mail { display: none; }
p {text-align: left; font-family: serif;}
body { background-color: white; margin: auto; }
.i { font-style: italic; }
.b { font-weight: bold; }
.bi { font-weight: bold; font-style: italic; }
}